<nav class= "nav navbar-expand-sm justify-content-center navbar-dark" style="background-color: #333;">
  <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link {% if nbar == 'matkul'%} active {%endif%}" href="{%url 'matakuliah:matakuliah' %}">Mata Kuliah</a>
      </li>
      <li class ="nav-item">
        <a class="nav-link {% if nbar == 'kegiatan'%} active {%endif%}" href="{% url 'kegiatan:kegiatan' %}">Kegiatan</a>
      </li>
      <li class ="nav-item">
        <a class="nav-link {% if nbar == 'about'%} active {%endif%}" href="{% url 'about:about' %}">About</a>
      </li>
      <li class ="nav-item">
        <a class="nav-link {% if nbar == 'info'%} active {%endif%}" href="{% url 'information:info' %}">Info</a>
      </li>
  </ul>
</nav>